NWADMIN(8)

NAME
nwadmin, networker - graphical administration interface to NetWorker

SYNOPSIS
nwadmin [ -s server ]
networker [ -s server ]

DESCRIPTION

nwadmin is an X Window System application. It is used to administer and monitor NetWorker servers.

The server's name may be specified with the -s server argument. When no server is specified, nwadmin uses the server selection rules found in nsr(8). When multiple NetWorker servers are accessible, they may be selected from within the nwadmin command.

The nwadmin command is used to administer NetWorker servers. Clients may be added and deleted. Schedules controlling save levels may be created and modified. Groups of clients may be formed and controlled together. Directives controlling how data is saved may be defined and changed. Cloning of save sets and recover by save sets may be specified. Cloning of entire backup volumes may also be specified. The notification messages may be displayed. In general, there is a panel for each component.

The current state of NetWorker servers may be monitored. The amount of data saved, the number of clients saving, and requests for mounting and unmounting volumes, are among the items displayed. This information is displayed on the console panel.

The graphical interfaces for backup and recover are available through nwbackup(8) and nwrecover(8), respectively.

A complete explanation of the nwadmin command may be found in the NetWorker Administrator's Guide.

OPTIONS

-s server
    Set the current NetWorker server to server.

FILES

/usr/lib/X11/app-defaults/Networker
    The X11 resources for nwadmin.

NOTE

networker is linked to nwadmin.

SEE ALSO
nsr(8), nsradmin(8), nwbackup(8), nwrecover(8), The NetWorker Administrator's Guide